## luz 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: luz
 Title: Higher Level 'API' for 'torch'
-Version: 0.3.1
+Version: 0.4.0
 Authors@R: c(
     person("Daniel", "Falbel", email = "daniel@rstudio.com", role = c("aut", "cre", "cph")),
     person(family = "RStudio", role = c("cph"))
@@ -14,23 +14,26 @@
 License: MIT + file LICENSE
 URL: https://mlverse.github.io/luz/, https://github.com/mlverse/luz
 Encoding: UTF-8
-RoxygenNote: 7.2.1
-Imports: torch (>= 0.5.0), magrittr, zeallot, rlang, coro, glue,
-        progress, R6, generics, purrr, ellipsis, fs, prettyunits, cli
+RoxygenNote: 7.2.3
+Imports: torch (>= 0.9.0), magrittr, zeallot, rlang (>= 1.0.0), coro,
+        glue, progress, R6, generics, purrr, ellipsis, fs, prettyunits,
+        cli
 Suggests: knitr, rmarkdown, testthat (>= 3.0.0), covr, Metrics, withr,
-        vdiffr, ggplot2, dplyr, torchvision
+        vdiffr, ggplot2 (>= 3.0.0), dplyr, torchvision, tfevents (>=
+        0.0.2), tidyr
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Collate: 'accelerator.R' 'as_dataloader.R' 'utils.R' 'callbacks.R'
         'callbacks-interrupt.R' 'callbacks-mixup.R'
-        'callbacks-monitor-metrics.R' 'callbacks-profile.R' 'context.R'
+        'callbacks-monitor-metrics.R' 'callbacks-profile.R'
+        'callbacks-resume.R' 'callbacks-tfevents.R' 'context.R'
         'losses.R' 'lr-finder.R' 'metrics.R' 'metrics-auc.R'
         'module-plot.R' 'module-print.R' 'module.R' 'reexports.R'
         'serialization.R'
 NeedsCompilation: no
-Packaged: 2022-09-05 20:27:39 UTC; dfalbel
+Packaged: 2023-04-17 09:26:49 UTC; dfalbel
 Author: Daniel Falbel [aut, cre, cph],
   RStudio [cph]
 Maintainer: Daniel Falbel <daniel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-09-06 07:10:02 UTC
+Date/Publication: 2023-04-17 10:00:05 UTC
