## luz 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: luz
 Title: Higher Level 'API' for 'torch'
-Version: 0.5.0
+Version: 0.5.1
 Authors@R: c(
     person("Daniel", "Falbel", email = "daniel@rstudio.com", role = c("aut", "cre", "cph")),
     person("Christophe", "Regouby", email = "christophe.regouby@free.fr", role = c("ctb")),
@@ -32,10 +32,10 @@
         'serialization.R'
 BugReports: https://github.com/mlverse/luz/issues
 NeedsCompilation: no
-Packaged: 2025-07-29 15:53:02 UTC; dfalbel
+Packaged: 2025-10-30 11:37:48 UTC; dfalbel
 Author: Daniel Falbel [aut, cre, cph],
   Christophe Regouby [ctb],
   RStudio [cph]
 Maintainer: Daniel Falbel <daniel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2025-07-29 16:30:09 UTC
+Date/Publication: 2025-10-30 12:30:02 UTC
