## luz 1.0.0+git20130626-0~precise1

=== Makefile ===
#
# Makefile to build the C++ helper apps
#
# See README file for dependencies
#

DIRS = spectrum-analyzer

all:
	for dir in $(DIRS); do make -C $$dir $@; done
