=== debian/changelog ===
luz (1.0.0+git20130626-0~precise1) precise; urgency=low

  * New git

 -- falkTX <falktx@gmail.com>  Wed, 26 Jun 2013 03:38:10 +0100

luz (1.0.0+git20130213-0~precise4) precise; urgency=low

  * Don't build input-manager, needs old cwiid libs

 -- falkTX <falktx@gmail.com>  Mon, 04 Mar 2013 17:34:48 +0000

luz (1.0.0+git20130213-0~precise3) precise; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Tue, 15 May 2012 01:49:53 +0100
