=== debian/control ===
Source: luz
Section: sound
Priority: extra
Maintainer: falkTX <falktx@gmail.com>
Build-Depends: debhelper (>= 7), dh-autoreconf,
  libasound2-dev, libfftw3-dev, liblo-static,
  libgtkmm-2.4-dev, libgtkglextmm-x11-1.2-dev, libgl1-mesa-dev, libglu1-mesa-dev,
  libx11-dev, libxext-dev, libxi-dev, libsdl1.2-dev,
  libbluetooth-dev, libportmidi-dev, libunique-dev,
  ruby, libruby1.8
Standards-Version: 3.8.4

Package: luz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  ruby, libgtk2-ruby, librmagick-ruby, libcairo-ruby, libsdl-ruby,
  libopengl-ruby1.8, libserialport-ruby1.8, libvte-ruby1.8, libgst-ruby1.8,
  imagemagick, libav-tools
Description: live motion graphics editor and performer
 Luz is an open-source live motion-graphics editor and performer.
 .
 Luz offers polygonal shapes, images, animated gifs, typography,
 paint canvases, and 140+ effects to use on them.
