=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

ARCH=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq ($(ARCH),amd64)
GLEXT_FILE=debian/glext/gtkglext.so.64
else
GLEXT_FILE=debian/glext/gtkglext.so.32
endif

export PKG_CONFIG_PATH=/opt/kxstudio/lib/pkgconfig/

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/luz/usr/bin/
	mkdir -p $(CURDIR)/debian/luz/usr/share/luz/
	cp $(CURDIR)/debian/luz-bin $(CURDIR)/debian/luz/usr/bin/luz
	cp $(GLEXT_FILE) $(CURDIR)/debian/luz/usr/share/luz/gtkglext.so

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/input-manager/input-manager
	rm -f $(CURDIR)/spectrum-analyzer/spectrum-analyzer

%:
	dh $@
